/* begin Page */

/* Created by Artisteer v3.1.0.44079 */

.cleared 
{
   width:1px;
}

/* Start Box */
.kingislandbox, .kingislandbox-body {
   zoom:1;
}
/* End Box */
/* Start Bar */
.kingislandbar{
   zoom:1;
}
/* End Bar */

/* end Page */

/* begin Menu */
ul.kingislandhmenu, ul.kingislandhmenu ul, ul.kingislandhmenu li, ul.kingislandhmenu a {
   zoom:1;
}
.kingislandhmenu li.kingislandhmenuhover{
   z-index: 10000;
}
.kingislandhmenu .kingislandhmenuhoverUL{
   visibility: visible;
   top: 100%;
   left: 0;
}
.kingislandhmenu .kingislandhmenuhoverUL .kingislandhmenuhoverUL{
   top: 0;
   left: 100%;
}
.kingislandhmenu ul li {
   float: left !important;
   clear: both;
   width: 100%;
}
.kingislandnav
{
   zoom: 1;
   height: 78px;
   background:#283643;
}

/* end Menu */

/* begin MenuItem */
.kingislandhmenu a 
{
   display:inline-block;
   color: #FFFFFF;
   padding: 0 32px;
   line-height: 78px;
   text-align: center;
}

.kingislandhmenu a.active 
{
   color: {ActiveTextColor};
}

.kingislandhmenu a:hover, .kingislandhmenuhoverA,  .kingislandhmenuhover a 
{
   color: #C0D9E8;
   background-color:#283643;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.kingislandhmenu li {
   margin-left:expression(this.previousSibling==null?'0':'2px');
}
ul.kingislandhmenu li li{
   margin-left:0;
}

span.kingislandhmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -2px;
   width: 2px;
   height: 78px;
   background: url('../images/menuseparator.png') center center no-repeat;
}
/* end MenuSeparator */

/* begin HeaderObject */
div.kingislandheaderobject
{
   font-size: 1px;
   background: none;
   behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/header-object.png',sizingMethod='scale')");
}
/* end HeaderObject */

/* begin Box, Sheet */
.kingislandsheet {
   background:#FFFFFF;
}
#kingislandpage-background-top-texture, #kingislandpage-background-middle-texture
{
   width: expression(document.body.clientWidth>1008?"100%":"1008px");
}

/* end Box, Sheet */

/* begin Layout */
.kingislandcontent-layout, .kingislandcontent-layout-row, .kingislandlayout-cell 
{
   display: block;
   zoom: 1;
}
.kingislandlayout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin Box, Block */
.kingislandblock {
   background:#FFFFFF;
}
/* end Box, Block */

/* begin BlockHeader */
.kingislandblockheader {
   background:#FFFFFF;
}
/* end BlockHeader */

/* begin Box, BlockContent */
.kingislandblockcontent {
   background:#FFFFFF;
}
.kingislandblockcontent-body ul li
{
   height: 1%;
   background: none;
   behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/blockcontentbullets.png',sizingMethod='crop')");
}

/* end Box, BlockContent */

/* begin Button */
.kingislandbutton-wrapper 
{
   zoom: 1;
}

.kingislandbutton-wrapper .kingislandbutton-l, .kingislandbutton-wrapper .kingislandbutton-r 
{
   display: none;
}

.kingislandbutton-wrapper .kingislandbutton
{
   float: left;
}
/* end Button */

/* begin Box, Post */
.kingislandpost {
   background:#FFFFFF;
}
/* end Box, Post */

/* begin PostIcons, PostHeaderIcons */
.kingislandpostheadericons span
{
   zoom: 1;
}
/* end PostIcons, PostHeaderIcons */

/* begin PostBullets */
.kingislandpost ul li, .kingislandpost ol ul li
{
   height: 1%;
   background: none;
   behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/postbullets.png',sizingMethod='crop')");
   padding-left: 13px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

.kingislandpost ul ol li
{
   background: none;
   behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin PostIcons, PostFooterIcons */
.kingislandpostfootericons span
{
   zoom: 1;
}
/* end PostIcons, PostFooterIcons */

/* begin Footer */
.kingislandfooter-body{
   padding-right: 0;
   zoom:1;
}
.kingislandfooter{
   zoom:1;
   background:#FFFFFF;
}

.kingislandfooter-text
{
   height: 32px;
}

.kingislandrss-tag-icon
{
   zoom: 1;
   font-size: 1px;
}

/* end Footer */

/* begin LayoutCell, content */
.kingislandcontent {
   width: auto;
}
/* end LayoutCell, content */

form#form-login ul li
{
   behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
}

/* Plugin compatilibity. */

/* 150675, googlemap */
div.map img
{
   behavior: none;
   filter: none;
}
